{% extends "base.html" %}

{% block title %}Docs{% endblock %}
{% block heading %}GraceDB <em>Alpha</em> &mdash; Overview{% endblock %}
{% block pageid %}doc{% endblock %}

{% block content %}

<div class="text">

I am the <strong>DOC</strong>.
Find the client
<a href="http://www.lsc-group.phys.uwm.edu/cgit/lalsuite/plain/glue/bin/gracedb">HERE</a>.

<hr/>
The gravitational-wave candidate event database (GraceDB) is a
prototype system to organize candidate events from gravitational-wave
searches and to provide an environment to record information about
follow-ups. A simple client tool is provided in
<a href="https://www.lsc-group.phys.uwm.edu/daswg/projects/glue.html">Glue</a>
to submit a candidate event to the database.
You can read about using the service at the
<a href="https://www.lsc-group.phys.uwm.edu/daswg/wiki/HowtoGraceDb">Howto page</a>.  More details are available at the
<a href="https://www.lsc-group.phys.uwm.edu/daswg/projects/gracedb.html">Project page</a>.
</div>

<div class="text">
To receive email alerts when GraceDB events are created, sign up
on the <a target="_blank" href="http://listserv.ligo.org/cgi-bin/mailman/listinfo/gracedb">gracedb mailing list</a>.
</div>

{% endblock %}
